/*7/18/2014*/

.fixed-header #Header {
    z-index: 100;
}

#Header #TopMenu ul li .dropdown a.btn {
    width: 100%;
    padding: 4px;
    font-size: 14px;
    text-align: center;
}

#Header #TopMenu ul li .dropdown a.btn:hover {
    color: #333;
    background: #c4a291;
}

#Menu > ul > li:nth-child(1) > a {
    background: #f2f2f2;
    font-weight: 600;
}

/*remove the background from the footer*/
#ContainerFooter #FooterUpper > ul > li > a, #FooterUpper #SideCategoryList li a {
    background: none;
}

/*Q & A PAGE*/

/*style the questions index to be bigger font size and spacing between words*/
#PageContent > div > h2 > span > strong > a {
    font-size: 16px;
    word-spacing: 2px;
}

/*add even-odd color styling to fonts of the questions index*/
#PageContent > div > h2 > span:nth-child(odd) > strong > a {
    color: #b6b6b6;
}

#ProductDetails > div > div.ProductMain > div.row.extra-details > div {
    padding: 5px;
    border: none;    
}

/*style the QA questions to work with jquery add class*/
.faqText {
    display: none;
}

.faqText.open {
    display: inline-block;
}

.faqHover h3 {
    line-height: 30px;
}

.faqHover h3:hover {
    cursor: pointer;
}

/*PRODUCT PAGE*/

/*product page add shipping estimate button*/
.ProductMain button {
    float: left;
    position: relative;
    top: 4px;
    height: auto !important;
    margin: 0;
    padding: 6px 30px;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    background: #c4a291;
    border: none;
    border-radius: 3px;
    }

#myModal > div > div > div.modal-header > button {
    display: none;
}

.ProductMain .modal-title {
    color: #333333;
    text-transform: capitalize;
    font-weight: bold;
}

/*ADD DROPDOWN MENU TO GIFT CERTIFICATES*/

#TopMenu > ul > li:nth-child(4) > span {
    position: relative;
    top: -13px;
    left: -22px;
}

#Header #TopMenu .top-menu-right > li:nth-child(4) {
    padding-left: 34px;
}

#Header #TopMenu ul li:nth-child(4) .dropdown {
    width: auto;
}

#Wrapper > div.Content.left > h2 {
    display: none;
}

#Wrapper > div.Content.left > ul > li {
    display: none;
}

/*7/30/2014*/
#comm100-button-2221img {
    position: relative;
    top: 30px;
}

#Outer #Header #HeaderLower #SideCategoryList > div > ul > li:nth-child(1) > a {
    font-weight: bold;    
}

/*removes out of stock pink bar from displaying on product pages*/
#ProductDetails > div > div.ProductMain > div.productAddToCartRight > div {
    display: none;
}

#qty_ {
    max-width: 55px;
}

/*to remove first thumbnail image from product page*/
/*#ProductDetails .ProductTinyImageList ul #TinyImageBox_0 {
    display: none;
}*/


.panel-default {
border-color: transparent;
/*border-bottom: 1px solid black;*/
}

.panel {
    border-radius: 0;
}

.panel-group .panel {
    border-radius: 0;
}

#accordion > div > div.panel-heading {
    padding-left: 0;
}

#accordion > div > div.panel-heading > h4 > a {
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#accordion > div > div.panel-heading > h4 {
    width: 250px;
}

#collapseOne > div {
    border: none;
}

#accordion > div > div.panel-heading > h4 > i {
    font-size: 14px;
    color: #c4a291;
}



/*remove the 5th item in 'you recently viewed' from cart.php page*/
#SideProductRecentlyViewed > div > ul > li:nth-child(5) {
    display: none;
}

#SideProductRelated ul >li:nth-child(5) {
display: none;
}

#Header #HeaderLower #SideCategoryList li ul li.has-sub > ul {
    display: block !important;
}

/*customize left category menu*/

/*change this somehow to shove the other menu items down*/
/*.Left #SideCategoryList > div > ul > li:nth-child(2) {
    margin-top:60px;
}*/

.Left #SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
    display: block !important;
    visibility: visible !important;
}

.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul li > ul {
    position:relative;
    top:0;
    left:0;
}

.Left #SideCategoryList > div > ul > li.active.has-sub > ul > li, 
.Left #SideCategoryList.CategoryList > div > ul li > ul li {
    padding-left: 30px;
    border: none;
}

.Left #SideCategoryList.CategoryList > div > ul li > ul li a {
        background: url(https://cdn2.bigcommerce.com/r13587bfb690318eb6b3c052034841f2aff994eb4/themes/Goodvibes/images/gv/arrow-left-sm.png) left center no-repeat;
}

.Left #SideCategoryList.CategoryList > div > ul > li.has-sub:hover ul {
    background: none;
    box-shadow: none;
}

.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover, 
.Left #SideCategoryList.CategoryList > div > ul li > ul > li:hover > a, 
.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover a:hover, 
.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover {
    color: #333;
    background: #f0f0f0;
}

.Left #SideCategoryList > div > ul > li.active.has-sub > a {
    color: #333;
}

.Left #SideCategoryList.CategoryList > div > ul li > ul > li:hover > a, 
.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover a:hover {
    color: #333;
    background: url(https://cdn2.bigcommerce.com/r13587bfb690318eb6b3c052034841f2aff994eb4/themes/Goodvibes/images/gv/arrow-left-sm.png) left center no-repeat;

}

.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover > a, 
#SideCategoryList > div > ul > li.active.has-sub > a {
    color: #333;
}


.Left #SideCategoryList.CategoryList > div > ul li.active {
background-color: #f0f0f0;
}

#SideCategoryList > div > ul > li.active.has-sub > ul {
    background: #fff;
}

#SideCategoryList > div > ul > li.active.has-sub > ul > li {
    background: #fff;
}

#SideCategoryList > div > ul > li.active.has-sub > ul > li.active {
    background: #f0f0f0;
}

/*FOOTER*/

#ContainerFooter #Menu > ul > li > ul, 
#ContainerFooter #SideCategoryList > div > ul > li.active.has-sub > ul, 
#ContainerFooter #SideCategoryList > div > ul > li.has-sub > ul {
    display: none !important;
    visibility: hidden !important;
}

#quickCart p {
margin: 0 0 10px;
color: #fff;
}

/* fix for selectors issue on Express Checkout page Billing and Delivery options panels */
div.selector select {
border: solid 1px #ccc;
opacity: 1;
}
div.selector span {
    
  @media screen and (min-width: 240px) and (max-width: 767px) {
#Logo #LogoImage {
max-width: 800px;!important;
width: 100%
}
}
